@charset "utf-8";
._fnctWrap._JW_chancellor_basic{line-height: 2;}
.chancellor-cate{background-color: #f1f4fc; border-radius: 1rem; margin-bottom: 1rem;}
.chancellor-cate ul{display: flex ;flex-wrap: wrap; padding: 0 1.5rem 1.7rem; margin-bottom: 4.8rem;}
.chancellor-cate li{padding: 0 2.5rem; position: relative; margin-top: 1.7rem;}
.chancellor-cate li a{font-size: 1.8rem; color: #666666; font-family: pb; position: relative;}
.chancellor-cate li a:hover,
.chancellor-cate li.active a{color: #121212;}
.chancellor-cate li.active a::before{content:""; display: block; position: absolute; left: 50%; margin-left: -.3rem; top: -1rem; width: .6rem; height: .6rem; border-radius: 50%; background-color: #121212;}
.chancellor-cate li.active a::after{content:""; display: block; position: absolute; left:0; bottom: -1.4rem; width: 100%; height: .3rem; background-color: #121212;}

.wrap-cap .list{display: flex; flex-wrap: wrap; justify-content: start; margin-top: -5.5rem;}
.wrap-cap .list li{width: 17.87%; margin-right: 2.6625%; margin-top: 5.5rem;}
.wrap-cap .list li:nth-child(5n){margin-right: 0;}
.wrap-cap .list li .img-box{border-radius: 1rem; overflow: hidden; border: .2rem solid #eeeeee; position: relative; padding-bottom: 32.6rem;}
.wrap-cap .list li .img-box img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.wrap-cap .list li .tit-box{margin-top: 1.2rem; position: relative;}
.wrap-cap .list li .tit-box::after{content:""; display: block; position: absolute; right: 0; bottom: .8rem; width: 3rem; height: 3rem; border-radius: 50%; background: url(../images/ic-more.png) no-repeat center center  / 1rem; border: .2rem solid #aaaaaa;}
.wrap-cap .list li .tit-box span{font-size: 1.6rem; font-family: pm; color: #9a9a9a; display: block;}
.wrap-cap .list li .tit-box p{font-size: 1.6rem; color: #555555; margin-top: -1rem;}
.wrap-cap .list li .tit-box strong{font-size: 2.2rem; font-family: pb; color: #111111}
.wrap-cap .list li a:hover .tit-box::after{border: .2rem solid #003969; background: #003969 url(../images/ic-more-on.png) no-repeat center center / 1rem}
.wrap-cap .list li a:hover .tit-box strong{Color: #003969;}

.popup-wrapper .popup-inner{position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 9999; display: none; background-color: rgba(34,34,34,.6);}
.popup-wrapper .popup-inner.on{display: table;}
.popup-wrapper .popup-wrap{display: table-cell; vertical-align: middle;}
.popup-wrapper .popup-wrap .popup{max-width: 95rem; margin: 0 auto; background-color: white; border-radius: 1rem;}
.popup-wrapper .tit{display: flex; flex-wrap: wrap; justify-content: space-between; position: relative; padding: 1.1rem 2.5rem 1.2rem; align-items: center;}
.popup-wrapper .tit::after{content:""; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: .3rem; border-radius: .15rem; background-color: #121212;}
.popup-wrapper .tit strong{font-size: 2.5rem; color: #121212; font-family: pb;}
.popup-wrapper .tit .close-btn{width: 1.6rem; height: 1.6rem; background: url(../images/btn-close.png) no-repeat center center / cover; text-indent: -9999rem;}
.popup-wrapper .info{padding: 3.7rem 5rem; max-height: 77.7rem;}
.popup-wrapper .info .mCSB_scrollTools .mCSB_draggerContainer{left: 4.5rem;}
.popup-wrapper .info .mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger .mCSB_dragger_bar{background-color: #6b7d97; border-radius: 1rem;}
.popup-wrapper .img-box{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;}
.popup-wrapper .img-inner{width: 31.53%; border: .2rem solid #eeeeee; border-radius: 1rem; overflow: hidden; padding-bottom: 32.6rem; position: relative;}
.popup-wrapper .img-inner img{width: 100%; position: absolute; left: 0; top: 0; height: 100%; object-fit: cover;}
.popup-wrapper .txt{width: 62.95%; position: relative; border: 1rem solid #ececec; border-radius: 1rem; padding: 3.2rem 3rem 2rem 3rem; background: url(../images/bg-detail.png) no-repeat right 3rem top 2.5rem / 14.1rem;}
.popup-wrapper .txt::after{content:"KOREA NATIONAL DEFENSE UNIVERSITY"; display: block; position: absolute; right: -24.7%; top: 45%; padding: 0 1rem; font-size: 1.1rem; font-family: pb; letter-spacing: .05rem; color: #dddddd; text-transform: uppercase; background-color: white; transform: rotate(90deg);}
.popup-wrapper .txt span{font-size: 1.8rem; color: #52697b; font-family: pm; display: block;}
.popup-wrapper .txt h1{font-size: 4.5rem; color: #121212; font-family: pb; display: block; line-height: 1; position: relative; padding-bottom: 2.8rem; margin-bottom: 2rem;}
.popup-wrapper .txt h1::after{content:""; display: block; position: absolute; left: 0 ;bottom: 0; width: 4rem; height: .1rem; background-color: #999999;}
.popup-wrapper .txt dl{display: flex; flex-wrap: wrap;}
.popup-wrapper .txt dt{font-size: 2rem; color: #9a9a9a; font-family: pm; width: 8.6rem; position: relative;}
.popup-wrapper .txt dt::after{content:""; display: block; position: absolute; right: 0; top: 1.5rem; width: .2rem; height: 1rem; background-color: #9a9a9a;}
.popup-wrapper .txt dd{font-size: 1.8rem; color: #333333; padding: .2rem 0 0 1.4rem;}
.popup-wrapper .text-box{margin-top: 3rem;}
.popup-wrapper .text-box > ul > li{margin-bottom: 3.8rem;}
.popup-wrapper .text-box > ul > li:last-child{margin-bottom: 0;}
.popup-wrapper .text-box > ul > li > strong{font-size: 2.4rem; color: #121212; font-family: pb;}
.popup-wrapper .text-box > ul > li .con-li{background-color: #f0f4fb; border-radius: 1rem; padding: 2rem 3rem;}
.popup-wrapper .text-box > ul > li .con-li li{font-size: 1.8rem; color: #333333; position: relative; padding-left: 1.5rem;}
.popup-wrapper .text-box > ul > li .con-li li::before{content:""; display: block; position: absolute; left: 0; top: 1.5rem; width: .5rem; height: .5rem; border-radius: 50%; background-color: #9a9a9a;}

@media screen and (max-width: 1200px) {
    .chancellor-cate li{padding: 0 1rem;}
    .chancellor-cate li a{font-size: 1.6rem;}
    .wrap-cap .list{margin-top: -3rem;}
    .wrap-cap .list li{width: 32%; margin-right: 2%; margin-top: 3rem;}
    .wrap-cap .list li:nth-child(5n){margin-right: 2%;}
    .wrap-cap .list li:nth-child(3n){margin-right: 0;}
    .popup-wrapper .popup-wrap .popup{max-width: 70rem;}
    .popup-wrapper .info{max-height: 60rem; padding: 3rem 2rem;}
    .popup-wrapper .img-inner{width: 35%; padding-bottom: 32rem;}
    .wrap-cap .list li .img-box{padding-bottom: 40rem;}
    .popup-wrapper .txt{width: 62%; padding: 2rem;}
    .popup-wrapper .txt::after{right: -41.7%; display: none;}
    .popup-wrapper .txt span{font-size: 1.6rem;}
    .popup-wrapper .txt h1{font-size: 3.5rem; padding-bottom: 2rem; margin-bottom: 1rem;}
    .popup-wrapper .txt dl{margin-bottom: .5rem; align-items: center;}
    .popup-wrapper .txt dl:last-child{margin-bottom: 0;}
    .popup-wrapper .txt dt{font-size: 1.6rem;}
    .popup-wrapper .txt dt::after{right: auto; left: 0; top: auto; bottom: 0; width: 1rem; height: .2rem; display: none;}
    .popup-wrapper .txt dd{padding-left: 0; font-size: 1.6rem; padding-top: 0;}
    .popup-wrapper .text-box > ul > li .con-li li{font-size: 1.6rem;}
    .popup-wrapper .text-box > ul > li .con-li li::before{top: 1.3rem;}
}

@media screen and (max-width: 768px) {
    .popup-wrapper .popup-wrap .popup{width: calc(100% - 4rem); margin: 0 2rem;}
    .wrap-cap .list li{width: 49%; margin-top: 2rem; margin-right: 2% !important;}
    .wrap-cap .list li:nth-child(even){margin-right: 0 !important}
    .popup-wrapper .img-box{flex-direction: column;}
    .wrap-cap .list li .img-box{padding-bottom: 30rem;}
    .popup-wrapper .img-inner{width: 30rem; margin: 0 auto; padding-bottom: 41rem;}
    .popup-wrapper .txt{width: 100%; margin-top: 2rem;}
    .popup-wrapper .txt::after{right: -32.7%;}
}